{
  "name": "business",
  "version": "1.0.0",
  "description": "",
  "main": "webpack.config.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "path": "^0.12.7",
    "serverless": "^3.2.1",
    "serverless-webpack": "^5.6.1",
    "webpack": "^5.68.0",
    "webpack-node-externals": "^3.0.0"
  },
  "dependencies": {
    "node-abort-controller": "^3.0.1",
    "performance-now": "^2.1.0",
    "proxy-agent": "^5.0.0"
  }
}
